<screen position="0,0" size="1280,720" backgroundColor="transparent" title="SimplePlayer Menu">
<widget name="menu" position="70,80" size="708,540" scrollbarMode="showOnDemand" />
<panel name="template_menu_left" />
</screen>